@charset "UTF-8";

.bg-g {
  margin-bottom: 0 !important;
}
@media (max-width: 768px) {
  .bg-g {
    margin-bottom: -15px !important;
  }
}
/*メインイメージ*/
.mainimage {
  margin: 0 calc(50% - 50vw) 40px calc(50% - 50vw);
  width: 100vw;
  height: 200px;
  position: relative;
  background: linear-gradient(45deg, #006b94, #00394f 70%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.mainimage p {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.2em;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-shadow: 1px 1px 5px #00394f;
}
@media screen and (max-width: 764px) {
  .mainimage p {
    margin: 0 20px;
  }
}

/*新着情報*/
.news_list dl {
  margin: 0 0 30px 0;
  padding: 0;
  line-height: 1.2;
  width: 100%;
}
.news_list dt {
  width: 14.8em;
  float: left;
  clear: left;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
.news_list dt span.category {
  display: inline-block;
  float: right;
  vertical-align: middle;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  width: 6em;
  margin: 0 0 0 3px;
  padding: 4px;
  font-size: 90%;
  text-align: center;
  border-radius: 2px;
  line-height: 1;
}
.news_list dd {
  position: relative;
  margin: 0 0 10px 0;
  padding: 0 5px 7px 15.2em;
  border-bottom: 1px dotted #bbb;
}
@media screen and (max-width: 764px) {
  .news_list dt {
    float: none;
    display: block;
  }
  .news_list dd {
    padding: 10px 5px 10px 0;
  }
}
/*ラベル*/
.c01 {
  background-color: #00b26b;
}
.c02 {
  background-color: #d87f01;
}
.c03 {
  background-color: #9c68ad;
}
.c04 {
  background-color: #eb3f61;
}
.c05 {
  background-color: #3f4aeb;
}
.c06 {
  background-color: #dd4e16;
}
.c07 {
  background-color: #7d7d7d;
}
.lnkLst a,
.news_list a {
  text-decoration: underline;
}

/* バナー */
.irbanner {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.irbanner li {
  width:490px;
}
.irbanner li:first-child {
  margin:0 20px 10px 0;
}
.irbanner li img {
  width:100%;
}
.irbanner a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 999px) {
  .irbanner {
    display: block;
  }
  .irbanner li {
    width: auto;
    margin: 0 0 10px 0;
  }
  .irbanner li:first-child {
    margin: 0 0 10px 0;
}
}
/* ========== バナーA 
.irbanner a {
  text-decoration: none;
  font-size: 1.1em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
.irbanner a:hover {
  opacity: 0.6;
}
.irbanner a span {
  font-size: 1.2em;
  vertical-align: bottom;
}
.bnenecho {
  width: 448px;
  height: 80px;
  background:
    linear-gradient(rgba(255, 255, 255, 0.5), rgba(194, 212, 198, 0.5)),
    url(/chutou_jousei/images/ir_enechobg.png);
  background-size: cover;

  text-shadow: 2px 2px 2px #fff;
  margin: 0 20px 10px 0;
  padding: 20px;
  border: 1px solid #b0b0b0;
  border-radius: 5px;
}
.bnchuki {
  width: 448px;
  height: 80px;
  background:
    linear-gradient(rgba(255, 255, 255, 0.5), rgba(191, 195, 209, 0.5)),
    url(/chutou_jousei/images/ir_enechobg.png);
  background-size: cover;
  text-shadow: 2px 2px 2px #fff;
  margin: 0 0 10px 0;
  padding: 20px;
  border: 1px solid #b0b0b0;
  border-radius: 5px;
}
@media screen and (max-width: 999px) {
  .irbanner {
    display: block;
  }
  .bnenecho,
  .bnchuki {
    width: auto;
    margin: 0 0 10px 0;
  }
}
==========*/
